Jump to content

Search the Community

Showing results for tags 'Easy install'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Official
    • Accordance Announcements
    • Tips for Users
  • Accordance Discussions
    • General Accordance Topics
    • Technical Support
    • Bug Swatters - Mac
    • Bug Swatters - Windows
    • Accordance for iOS
    • Accordance for Android
    • Podcasts
    • Original Languages
    • Syntax Modules
    • Feature Requests
    • Module Requests
    • Emulator Discussion
    • Preaching and Teaching with Accordance
    • Old Forums
  • Spanish Forums/Foros en español
    • Temas generales relacionados con Accordance
    • Ayuda y resolución de problemas
  • General
    • Mainly Macintosh
    • Windows Wisdom
    • Forum Comments, Suggestions & Help
    • Greek in a Year

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Found 24 results

  1. Today there were 37 content updates. I installed them, but it said two remained. One (GNT28-T) had to be deleted and then I used Easy Install to download the latest version, 3.2 GNT diagrams incorrectly was shown as needing update, even though the latest, 6.5, was installed. In Easy Install I was informed that the new Timeline was not installed. It is. I quit all programs, did a backup, shut down, then restarted. Content Update presented me with 24 updates, which I attempted to install. Again GNT diagrams was said to be available, but 6.5, the latest is indeed installed. The Timeline no longer shows up in Easy Install. Wonky behavior today.
  2. I have a group of files that I have tried to download on Android but they do not actually install and remain in the list even after they seem to download and install. I'm guessing they are not Android compatible for some reason. They are... Atlas Files Biblical Archaeology Society's Biblical World in Pictures Life and Selected Works of George Meuller MT-LXX Interlinear Database Am I right about them not being Android compatible? If so, why do they even show up as available? If not, what's going on?
  3. In the last couple of macOS 10.15 Catalina Betas, any attempt to download newly purchased modules or module updates results in an instantaneous crash. Realizing that Accordance does not provide support for applications running on beta system software, I thought I should post it anyway to give everyone a heads-up on a potential issue when Catalina is released later this month or next, and possibly get some feedback on a fix. Below is the most recent Crash Log. Thanks for your attention! Christopher Accordance Crash Log 9/3/19, 8:59:33 PM Program Version: 12.3.6 (12.3.6) OS Version: 10.15.0 Message: Access violation Address: $000000010CC5F119 Backtrace: 0 acord 0x000000010cc5f119 acord + 373017 1 acord 0x000000010cc5ef77 acord + 372599 2 acord 0x000000010cd3c8c9 acord + 1280201 3 acord 0x000000010cd31697 acord + 1234583 4 acord 0x000000010cd3cc7c acord + 1281148 5 acord 0x000000010cd30ee5 acord + 1232613 6 acord 0x000000010cd3c0ed acord + 1278189 7 acord 0x000000010d296ef3 acord + 6893299 8 acord 0x000000010d293fdb acord + 6881243 9 acord 0x000000010cde6cd5 acord + 1977557 10 acord 0x000000010cd230a1 acord + 1175713 11 acord 0x000000010cc9c5ae acord + 624046 12 AppKit 0x00007fff3291d864 -[NSApplication(NSResponder) sendAction:to:from:] + 299 13 acord 0x000000010cc7c34f acord + 492367 14 AppKit 0x00007fff3297cd6c -[NSControl sendAction:to:] + 86 15 AppKit 0x00007fff3297cc9e __26-[NSCell _sendActionFrom:]_block_invoke + 136 16 AppKit 0x00007fff3297cba0 -[NSCell _sendActionFrom:] + 171 Binaries: 0x000000000cc04000 /Applications/Accordance.app/Contents/MacOS/acord 0x000000010da46000 /Applications/Accordance.app/Contents/Frameworks/ZipArchive.framework/Versions/A/ZipArchive 0x000000010da92000 /Applications/Accordance.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle 0x000000010db16000 /Applications/Accordance.app/Contents/Frameworks/ObjectiveDropboxOfficial.framework/Versions/A/ObjectiveDropboxOfficial
  4. One of my collections - hebrew/greek learner - is not showing in easy install. This is a new thing because it used to show up. Most of it is intalled and those resources are available. Easy install shows the paid update available for the greek/hebrew tagged texts also. This is on my Win10 PC, my High Sierra Mac mini, and my Win10 laptop. I'm guessing it is something with my account since it is like that on seperate installations. However, I did remove and reinstall on my Win10 PC with no change.
  5. I am having trouble downloading 2 modules. Life and select works of George Muller, as well as MT-LXX Interlinear Database are not downloading into my android library. They remain on my easy install screen after trying to download them.
  6. Dan Arnold

    Easy install not working

    I am reinstalling Accordance 12 with all my books and the easy install is not working. It looks like the bundles all download but then Accordance crashes. I think it might be something with the location of the Accordance folder . Any way I could get a team viewer appointment set up?
  7. S_D

    Error message #9!

    I have been getting the attached error message time and again as I've tried to download Greek & Hebrew Discoverer Collection (Accordance 12) and the Greek-English Lexicon of the New Testament. Would you be able to help me fix this please? I have a macOS Sierra 10.12.3.
  8. I have this module that will not install. It's a module I've had for a while, it appeared stuck when trying to install an update so I removed it completely from my library, emptied the trash, rebooted and started Accordance again. Now it's stuck with installing it as a "new" module. Any help is appreciated.
  9. Juan D. Pinto

    Easy Install crashes Accordance

    I just purchased some grammars I'd very much like to install, but any time I click on Easy Install, the bar loads to about halfway and then Accordance crashes. Checking for content updates seems to work just fine. Here is the crash log: Accordance Crash LogProgram Version: 11.2.3 OS Version: 10.12.0 Message: Access violation Call trace: $9540F865 $95411740 $9621090B $96212315 $96210EC5 $9621248E $96168F48 $9616A54E $9616A4EC $961425C9 $92673E0D $92673BD4 $927A168C $00059945 $00059C09 $00059B5A $003F1991 I've tried starting Accordance in safe mode and clearing out the various cashes, but that doesn't seem to do anything. Please help. Thank you!
  10. Since a couple of months, when updating the program, appears a notice to update modules LBLA and Anchor-NT. It suggests to remove the old ones (from Application Support/Accordance/Modules/Texts or Tools) and try the Easy install option ('Instalación rápida', in spanish) to reinstall them. I've done so several times in different days, but it didn't work. In fact, I click the Easy install button, but no modules appear available whatsoever. Another issue is a recent message that my ZIBBCOT module is missing. I found it but could not open it. Thinking that was probably corrupted, I removed it and tried to reinstall it again with Easy install. Unfortunately, it didn't work either and no module is available. What can I do to get again the modules mentioned? Thank you very much for you assistance, Pedro Guardiola
  11. Michael J. Bolesta

    CNTTS and Easy Install

    I have CNTTS Apparatus revised and its predecessor, CNTTS Apparatus. I removed the latter, but then Easy Install prompted me to re-install it. It does not prompt me to install other revised modules (like Hermeneia2 NT or earlier versions of ACCS). One cannot even purchase the older CNTTS Apparatus anymore. Is there a reason for this? In the big picture it is minor, but I did wish to report it.
  12. I upgraded to the Essential collection about a week ago. I have been trying to download the update via Easy Install ever since and keep on getting a pop up saying that "No Active Internet Connection is Found". My internet is working fine. I have completely uninstalled and reinstalled Accordance and I am still getting the same error.
  13. Fabian

    Easy Install Acc 11

    Hello My easy install looks like the Acc 10 and not like the sneak peek foto, also the custom upgrade. Greetings Fabian
  14. Anthony Sepulveda

    Some suggestions to improve Easy Install

    Hello, I've just purchased the Essential Collection, and I had a bit of a 'traumatic' experience with having to download 1.8Gb of information across a slow internet connection. In fact, it was impossible to download everything, since the connection relentlessly hangs up on 2 modules: "Altitude Data" and "PhotoGuide 3", which together occupy around 800Mb. Maybe Accordance can improve on the way the files are downloaded in Easy Install, using the technology that download manager programs have (Free Download Manager, for example), by subdividing big files into smaller sections to make downloading more efficient. This would help even those with a quick internet connection, because it reduces waiting time for everyone. And a corollary suggestion would be to allow the user to select and download specific modules inside a collection. This is already available for the purchased modules (individual or by collection) that Easy Install detects. This time it is just to apply the same principle one level further: to the modules inside a collection. With a slow connection, I am forced to economize: I would rather download first (or perhaps only) the modules that are currently more important to me, than to be at the mercy of a fixed and probably arbitrary order of downloads that Easy Install is set to follow. This option also won't oblige me to download the whole collection in one go, when I know that I won't be needing --at least not urgently-- several of its modules, which I could just download later when I need them (and piecemeal this time around, which takes much less time). A third suggested improvement would be to allow the user to specify additional proxy settings if need be. As a concrete example, in our department we have a proxy that requires a username and password. I'm using Windows 8, and although I can use Firefox and IE10 Desktop to browse normally (they recognize the proxy, and ask the username and password before connecting), Easy Install says that I do not have internet connection, without allowing me to specify further options [N.B: The same thing happens to Windows 8's Metro UI, which they say they'll fix with the 8.1 update: but the thing is that with my slow connection, the 3.6 Gb download also fails every time I try]. If the proxy options can be specified in Accordance itself, then Accordance doesn't necessarily have to depend on whatever system settings it can find, which at times doesn't correctly reflect the network's working configuration (Accordance probably followed Metro UI's settings, and not those of Firefox or IE10 Desktop). I got this idea from AdMuncher and Free Download Manager: if these programs can't manage to connect using the system settings they find, it allows the user to manually specify additional proxy settings. Well, that's it. I hope these aren't too difficult to implement. I think these will greatly help Accordance users who don't have the luxury of a high-speed internet connection. Thanks, --anthony
  15. David Foster

    What are all the ESV's?

    I was just wanted to make sure that I'm using the right ESV on my iOS devices. The app of course came with ESVi (with Strongs) preloaded... but on the easy install list I see that there is the option of another ESVi (with Strongs) and the regular ESVS. So my question is, am I correct in simply using the ESVi that was already installed on the iOS app and ignore the other two ESVs in the Easy Install list? Sorry for wasting your time with this type of question, it's been bothering me for a while so I thought I would ask!
  16. I am unable to easy install the HCSB Study Bible Notes. It "seems" to download it, prompts me to install it, then when Easy Install refreshes it is still there and it's not put into the Library. What steps can I take to correct this?
  17. If you have experienced some problem with Easy Install, You can change system locale from your language to English (United States). 1. Open Control Panel - Change display language under Clock, Language, and Region 2. Click Administrative - Change system locale... 3. You can see your language(to me Korean), then change to English (United States) I'm not sure It's able to solve with only "English (United States)" Following values are what I've changed. Formats to English (United States) Location - Current location to United States(This is not related to the problem Actually) Keyboards and Language - Display language to English (United States) I think they'll fix it, but now(11/12/2013) you can fix install it like that.
  18. It would be great to be able to search for a specific resource within the Easy Install pane. It's difficult to scroll through and find a module if you are not sure what the Accordance abbreviation is.
  19. I purchased newly "comprehensive Bible Cross References" and it worked very well. But after I installed mac os 10.8 mountain lion, I have to install again accordance, and I could not find some items which I purchased, i.e. the Comprehensive Cross References. and so on.
  20. Downloading modules on my iPhone 5 is very slow compared to my iPad 2, not to mention my MacBook. I don't have any problems downloading other apps quickly e.g. If I download a module of 22 MB it usually takes roughly 10-15 minutes to download/install. Installing several and/or larger modules is actually a pain. Does anybody happen to experience the same? Can anybody help? Thorsten
  21. My problem: I upgraded to HMT-W4, but easy install will not do its thing. Each time it does not do the update ("Installation Status: Incomplete") because it says that I am missing the BHS Latin Key, which is supposed to be a part of HMT-W4. I am doing this to get ready to update from 9.6.6 to ver. 10. Any ideas?
  22. Need some help here. After I purchased Accordance 10 from Accordance website, I went straight to the easy install and it was downloaded without problem. But when I reopened the software, it remained Accordance 9.6.6! I tried to restart the computer and start the software, but I had the same thing happened.
  23. Lately when I run easy install to add a module in iOS, it crashes either during or at the end of the download as soon as it starts repopulating the "available modules" page. It didn't used to do this, but the last three attempts in a row it has.
  24. Lance

    "Map data" file

    Hi Helen (or whoever reads this), I recently bought the 3 IVP pocket dictionaries. However I'm stuck trying to install them. Easy Install begins and then pops up a dialog that says "Where is the file 'Map data'?" I can find a file "mapData" buried in the Accordance app file's contents, but I can't imagine that's it. I can also find a file "Map data" in ~/Library/App support/Accordance/Atlas files. But sadly, if I select that one, Easy Install doesn’t seem to recognise it as the correct file. It gives me an error that says something like "expected only the file 'Map data'". Is this a bug, or am I missing something? Thanks.
×
×
  • Create New...